## debirf 0.27

=== Makefile ===
--- 
+++ 
@@ -13,12 +13,12 @@
 PROF_DIR = doc/example-profiles
 
 build:
-	
+	true
 
 tarball: clean
 	rm -rf debirf-$(VERSION)
 	mkdir -p debirf-$(VERSION)/doc/example-profiles
-	ln -s ../../doc/README ../../doc/default-package-list debirf-$(VERSION)/doc
+	ln -s ../../doc/README debirf-$(VERSION)/doc
 	(cd $(PROF_DIR) && tar c --exclude='*~' --exclude='*.svn*' minimal/) | gzip -n > debirf-$(VERSION)/doc/example-profiles/minimal.tgz
 	(cd $(PROF_DIR) && tar c --exclude='*~' --exclude='*.svn*' rescue/) | gzip -n > debirf-$(VERSION)/doc/example-profiles/rescue.tgz
 	(cd $(PROF_DIR) && tar c --exclude='*~' --exclude='*.svn*' xkiosk/) | gzip -n > debirf-$(VERSION)/doc/example-profiles/xkiosk.tgz
@@ -40,7 +40,8 @@
 	install src/common $(DESTDIR)$(PREFIX)/share/debirf
 	install --mode=644 src/devices.tar.gz $(DESTDIR)$(PREFIX)/share/debirf
 	install src/modules/* $(DESTDIR)$(PREFIX)/share/debirf/modules
-	install doc/README doc/default-package-list $(DESTDIR)$(PREFIX)/share/doc/debirf
+	install --mode=644 src/grub2-terminal-chooser $(DESTDIR)$(PREFIX)/share/debirf
+	install doc/README $(DESTDIR)$(PREFIX)/share/doc/debirf
 	install doc/example-profiles/* $(DESTDIR)$(PREFIX)/share/doc/debirf/example-profiles
 
 installman:
