## debirf 0.31

=== debian/changelog ===
debirf (0.31) unstable; urgency=low

  * update autobuilder to generate index and checksums and be explicit
    about what architecture it is building.
  * modules/rescue: select u-boot-tools preferentially if available in the
    requested distro.
  * modules/rescue: adding screen and bonnie++
  * modules/serial-terminal: automate selection of serial port and bit
    rate for getty based on kernel params.
  * fix pack_rootfs() (Closes: #620323)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Apr 2011 23:08:59 -0400

debirf (0.30) unstable; urgency=low

  * Fix silly error in install-runit module (should fix xkiosk)
  * root-passwd module is now lock-root-passwd (avoids operator
    interaction)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 24 Mar 2011 00:08:11 -0400

debirf (0.29) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * Switch to native packaging.
  * mknod without absolute paths to work around #611156 (Closes: #618260)
  * added grub2 to the rescue image (Closes: #596708) (might need to
    change if the grub2 dummy package goes away)
  * relying on grub2's better implementation of terminal choosing (Closes:
    #606425)
  * do not add security repositories for sid/unstable (Closes: #619331)
  * use xorriso instead of genisoimage

  [ Jameson Rollins ]
  * clear TMPDIR when working in chroot
  * add scrub and wipe to rescue image

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Tue, 22 Mar 2011 19:11:36 -0700

debirf (0.28-1) UNRELEASED; urgency=low

  * New Upstream Release:
   - enable passing kernel architecture.  Thanks, Guido Günther!
     (Closes: #570778)
  * Bumped Standards-Version to 3.9.1 (no changes needed)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Fri, 05 Nov 2010 11:11:28 -0400

debirf (0.27-1) unstable; urgency=low

  * New Upstream Release:
    - grub-mkrescue has changed, and is now arch-indep. adjust makeiso to
      match.
    - fix buggy selection of kernel and initramfs during makeiso.
    - use DEBIRF_ISO_BOOTLOADER instead of DEBIRF_ELTORITO, making way for
      other possible bootloaders (yaboot?) for makeiso subcommand.
    - add security repositories for rescue and xkiosk
    - enable extra repos to allow karmic rescue to work (closes CMRG: #108)
    - don't require partimage for rescue image on ubuntu, since it is not
      available on amd64 there (see LP 198724)
  * Bumped Standards-Version to 3.8.4 (no changes needed)
  * included revision number in debian/copyright for DEP5 
  
 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Feb 2010 01:39:34 -0500

debirf (0.26-1) unstable; urgency=low

  * add cpio to deboostrap INCLUDE

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Wed, 09 Dec 2009 12:16:20 -0500

debirf (0.25-1) unstable; urgency=low

  * use busybox cpio in nest now that's it's been fixed (closes CMRG: #54)
  * remove no longer needed install-udev module (udev installed by default)
  * improve grub menu configuration (Closes: #544409)
  * updated README, and makeiso checking (Closes: #554020)
  * ubuntu debirf installs now default to Karmic Koala.
  * redirect log out to stderr
  * use more generic kernel package name to find kernel name (LP: #474739)
  * formalize Debian copyright file

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Sun, 29 Nov 2009 21:41:13 -0500

debirf (0.24-1) unstable; urgency=low

  * "absolutize" BUILDD path to get around bug in getcwd in fakechroot
    (#548691)
  * update makeiso to use grub-mkrescue from the grub2 grub-pc package.
    support for using isolinux from the syslinux-common package is also
    now included (Closes: #548712).
  * bumped standards version to 3.8.3 (no changes needed).
  * explicitly delete root passwd

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Wed, 30 Sep 2009 09:24:14 +0200

debirf (0.23-1) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * updated my e-mail address
  * added ntfsprogs, fatresize, tofrodos, dosfstools to the rescue module
    to help recover Windows filesystems with debirf.
  * added hfsprogs, hfsutils, hfsplus to the rescue module to help recover
    MacOS filesystems with debirf.
  * added e2undel, recover, e2tools, reiserfstools to the rescue module to
    help recover Linux filesystems with debirf.
  * added parted to rescue module for dealing with various kinds of
    partition tables.
  * fixed broken sed expression in nest library search (thanks, Guido Günther)
    (Closes: #509381)
  * bumped policy to 3.8.1 (no changes needed).
  
 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Jun 2009 13:34:05 -0400

debirf (0.22-1) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * fixed nest on 64-bit architectures (Closes: #509381).

  [ Jameson Graef Rollins ]
  * add DEBIRF_ARCH variable to allow for specifying different
    architecture than default (thanks to Gary Kramlich for patch).
  * fix initramfs determination in makeiso (thanks again Gary Kramlich).

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Sat, 20 Dec 2008 15:21:34 -0500

debirf (0.21-1) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * fixing makeiso image name generation
  * placing serial-console boot stanza in menu.lst for ISO
  * debian/control: swapped Maintainer and Uploader, updated my e-mail
    address.
  * xkiosk uses modern runit controls instead of explicitly symlinking
    servicedirs

  [ Jameson Graef Rollins ]
  * canonicalize paths in makeiso function
  * strip tailing slashes off of profile names to avoid weird problems
    with fakechroot when entering a debirf profile.
  * fix kernel arch determination.
  * change shebang line for all modules that call debirf_exec to
    /bin/bash, so they will work properly when /bin/sh is not /bin/bash.
    this also includes changes to enter subcommand to compensate (closes
    CMRG #99)  (Closes: #508041).
  * add -e to all module shebang lines as well, so all errors are properly
    caught.

