=== debian/control ===
Source: debirf
Section: admin
Priority: extra
Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.9.1
Homepage: http://cmrg.fifthhorseman.net/wiki/debirf
Vcs-Git: git://finestructure.net/debirf
Dm-Upload-Allowed: yes

Package: debirf
Architecture: all
Depends:
 debootstrap,
 cpio,
 apt,
 fakeroot,
 fakechroot,
 busybox-static (>= 1.14.2) | busybox (>= 1.14.2),
 klibc-utils,
 ${misc:Depends}
Recommends:
 xorriso,
 grub-common (>= 1.98+20100804) | syslinux-common
Description: build a kernel and initrd to run Debian from RAM
 debirf (DEBian on Initial Ram Filesystem) is a set of tools designed
 to create and prepare a kernel and initial ram filesystem that can
 run a full-blown Debian environment entirely from RAM.
 .
 The kernel and initramfs pair created by debirf can be used for a
 myriad of purposes, from quick-and-easy system repair to diskless
 thin clients.  The kernel and initrd can be placed in your system
 boot partition, burnt to read-only media, or supplied by a netboot
 server.
 .
 The debirf tools use a module architecture which allows you to
 customize debirf for any possible purpose by specifying what
 components are included in the generated image.
