## debirf 0.32

=== debian/changelog ===
debirf (0.32) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * make rootfs mode 0755 (Closes: #622808)
  * add several good packages for rescue module (Closes: #644576)
    Thanks, Matt Taggart!
  * updated debian/copyright to latest DEP5 spec
  * Standards-Version: 3.9.2 (no changes needed)

  [ Jameson Graef Rollins ]
  * remove dependency on busybox
  * fix builds for sid/sid and stable/stable (cross builds are still not
    working, unfortunately)
  * remove aptitude from image
  * other minor bug fixes

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Sun, 27 Nov 2011 12:32:59 -0800
