=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://cmrg.fifthhorseman.net/wiki/debirf
 Vcs-Git: git://finestructure.net/debirf
 Dm-Upload-Allowed: yes
@@ -17,10 +17,10 @@
  apt,
  fakeroot,
  fakechroot,
- busybox-static (>= 1.14.2) | busybox (>= 1.14.2),
  klibc-utils,
  ${misc:Depends}
 Recommends:
+ lsb-release,
  xorriso,
  grub-common (>= 1.98+20100804) | syslinux-common
 Description: build a kernel and initrd to run Debian from RAM
