=== debian/changelog ===
debirf (0.33) unstable; urgency=low

  [ Jameson Rollins ]
  * fix comments about default suite in example config files.  Thanks,
    Simon Elsbrock!  (Closes: #656138)
  
  [ Matt Taggart ]
  * ddrescue was dropped in favor of gddrescue (Closes: #685138)
  
  [ Daniel Kahn Gillmor ]
  * removed scsitools from rescue module due to maintainer script breakage
    under fakechroot (see #686881)
  * work around flakey insserv under debootstrap --variant=fakechroot (see
    #686965)
  * the above two changes suffice to: (Closes: #655555)
  * debian/changelog: bumped Standards-Version to 3.9.3 (no changes needed)
  * only provisionally install smp-utils, since it was introduced in wheezy.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 07 Sep 2012 16:01:51 -0400
