=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://cmrg.fifthhorseman.net/wiki/debirf
 Vcs-Git: git://finestructure.net/debirf
 Dm-Upload-Allowed: yes
