=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: extra
 Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: http://cmrg.fifthhorseman.net/wiki/debirf
-Vcs-Git: git://finestructure.net/debirf
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/debirf
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/debirf
 
 Package: debirf
 Architecture: all
-Depends:
- debootstrap,
- cpio,
- apt,
- fakeroot,
- fakechroot,
- klibc-utils,
- ${misc:Depends}
-Recommends:
- lsb-release,
- xorriso,
- grub-common (>= 1.98+20100804) | syslinux-common
+Depends: apt,
+         cpio,
+         debootstrap,
+         fakechroot,
+         fakeroot,
+         klibc-utils,
+         ${misc:Depends}
+Recommends: grub-common (>= 1.98+20100804) | isolinux,
+            lsb-release,
+            xorriso
+Suggests: syslinux-common
 Description: build a kernel and initrd to run Debian from RAM
  debirf (DEBian on Initial Ram Filesystem) is a set of tools designed
  to create and prepare a kernel and initial ram filesystem that can
