## debirf 0.37

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 PREFIX ?= /usr
 MANPREFIX ?= $(PREFIX)/share/man
 
-PROFILES = minimal rescue xkiosk
+PROFILES = minimal rescue
 
 PROFILE_TARBALLS = $(foreach profile,$(PROFILES),doc/example-profiles/$(profile).tgz)
 PROFILE_MODULES = $(foreach profile,$(PROFILES),doc/example-profiles/$(profile)/modules)
@@ -32,8 +32,10 @@
 	mkdir -p $(DESTDIR)$(PREFIX)/share/debirf/modules
 	install src/debirf $(DESTDIR)$(PREFIX)/bin
 	install src/common $(DESTDIR)$(PREFIX)/share/debirf
+	install --mode=644 src/packages $(DESTDIR)$(PREFIX)/share/debirf
 	install --mode=644 src/devices.tar.gz $(DESTDIR)$(PREFIX)/share/debirf
 	install src/modules/* $(DESTDIR)$(PREFIX)/share/debirf/modules
+	echo $(VERSION) > $(DESTDIR)$(PREFIX)/share/debirf/version
 	install doc/README $(DESTDIR)$(PREFIX)/share/doc/debirf
 	install doc/autobuilder $(DESTDIR)$(PREFIX)/share/doc/debirf
 	install doc/example-profiles/*.tgz $(DESTDIR)$(PREFIX)/share/doc/debirf/example-profiles
