## debirf 0.38

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	for m in $(shell cat $<); do ln -s /usr/share/debirf/modules/$$m $@/; done
 
 doc/example-profiles/%.tgz: doc/example-profiles/% doc/example-profiles/%/modules
-	(cd doc/example-profiles && tar c --mtime="$(BUILD_DATE)" --owner=0 --group=0 --numeric-owner --mode=u=rwX,go=rX --exclude='*~' $(notdir $<)) | gzip -9 -n > "$@"
+	(cd doc/example-profiles && tar c --sort=name --mtime="$(BUILD_DATE)" --owner=0 --group=0 --numeric-owner --mode=u=rwX,go=rX --exclude='*~' $(notdir $<)) | gzip -9 -n > "$@"
 
 install: installman profiles
 	mkdir -p $(DESTDIR)$(PREFIX)/bin
