=== debian/control ===
Source: debirf
Section: admin
Priority: optional
Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11~),
 tar (>= 1.28),
Standards-Version: 4.1.3
Homepage: http://cmrg.fifthhorseman.net/wiki/debirf
Vcs-Git: https://salsa.debian.org/debian/debirf.git
Vcs-Browser: https://salsa.debian.org/debian/debirf

Package: debirf
Architecture: all
Depends:
 apt,
 cpio,
 debootstrap,
 fakechroot,
 fakeroot,
 klibc-utils,
 xz-utils,
 ${misc:Depends},
Recommends:
 grub-common (>= 1.98+20100804) | isolinux,
 lsb-release,
 xorriso,
Suggests:
 syslinux-common,
Description: build a kernel and initrd to run Debian from RAM
 debirf (DEBian on Initial Ram Filesystem) is a set of tools designed
 to create and prepare a kernel and initial ram filesystem that can
 run a full-blown Debian environment entirely from RAM.
 .
 The kernel and initramfs pair created by debirf can be used for a
 myriad of purposes, from quick-and-easy system repair to diskless
 thin clients.  The kernel and initrd can be placed in your system
 boot partition, burnt to read-only media, or supplied by a netboot
 server.
 .
 The debirf tools use a module architecture which allows you to
 customize debirf for any possible purpose by specifying what
 components are included in the generated image.
