=== debian/tests/control ===
Tests: autobuild
Depends: @, grub-common, lsb-release, xorriso, syslinux-common
