## debirf 0.38+nmu1

=== debian/changelog ===
debirf (0.38+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:56 +0800
